<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_298" title="Chamadas Internet" compressed="true">
   <topicref FeatureID="-1" href="VOIP_HLP_CSC.html" navtitle="Definições da Internet"/>
</topics>